body {
    /*background:#95CDFD;*/
}

#left {
    margin-left:15px;
}

.ie6 #left {
    /*margin-left:40px;*/
}


.group {
    width:460px;
    margin-bottom:15px;
    float:left;
}
.groupoverview {
    width:560px;
    height:80px;
    float:left;
}

.group-head {
    background-image:url(../img/static/bg-grouphead_bordered.png);
    background-repeat:no-repeat;
    background-position:0 top;
    padding-left:15px;
    padding-top:12px;
    padding-bottom:6px;
    width:450px; /* fixes background bug */
}

#content h1 {
    color: #333333;
    font-family: Georgia,Times,serif;
    font-size: 18px;
    font-weight: normal;
    line-height: 24px;
    margin-bottom: 20px;
}

#content h3 {
    font-weight:normal;
    padding-top:3px ; /* unterlaenge fix */
    width:350px;
    margin-bottom: 0px !important;

}

#normal h3 {
    font-size:18px;
}
.group-head h3 span.regular {
    margin-left:10px;
    display:block;
    float:left;
}

.group-head-text {
    width:350px;
    float:left;
}

.group-head-text-bg-grey {
    background-color: #EFEFEF;
}

.group-head img {
    float:left;
    vertical-align:middle;
}

.group-bottom {
    background-image:url(../img/static/bg-groupbottom.png);
    background-position:0 bottom;
    background-repeat:no-repeat;
    padding-bottom:16px;
    /*width:450px;  fixes background bug */
    /*background-color: #EFEFEF;*/
}
.group-center {
    background-color: #EFEFEF;
}
.group-center p {
    width:350px;
    padding-left:15px;
    text-align:justify;
}
.head-long-grey-bg {
    background-image:url(../img/static/bg-grouphead-long-grey.png)!important;
    width:545px!important; /* fixes background bug */
    height:65px!important;
    padding-bottom:0px!important;
}
.bottom-long-grey-bg {
    background-image:url(../img/static/bg-groupbottom-long-grey.gif)!important;
    width:545px!important; /* fixes background bug */
}
.group-button-right {
    float:right;
    margin-top:-35px!important;
}

.group-button-right-small {
    margin-top:-30px!important;
}

.smalltext {font-size:11px;}

.ie6 .group-bottom  {
    padding-bottom:0px;
}

.group-bottom p {
    margin-left:50px;
    padding-top:15px;
    margin-right: 20px;
}

#normal {
    width:460px;
}

#normal p.description {
    float:left;
    width:350px;
    margin-bottom:5px;
}

a.tagedemo {
    background-image:url(../img/static/150px/blue-bg_grey_1.gif) !important;
    width:135px;
    height:25px;
    float:left;
    display:block ;
    margin-left:50px;
    background-position:5px 2px !important;
    font-family:Arial, Helvetica, sans-serif;
    color:#FFFFFF !important;
    font-weight:bold;
    font-size:12px;
    padding:6px 0 0 20px;
    background-repeat:no-repeat;
}

a.download {
    background-image:url(../img/static/btn-30tagedemo-de.gif) !important;
    width:120px;
    height:25px;
    float:left;
    display:block ;
    margin-left:50px;
    background-position:5px 2px !important;
    font-family:Arial, Helvetica, sans-serif;
    color:#FFFFFF !important;
    font-weight:bold;
    font-size:12px;
    padding:7px 0 0 37px;
    background-repeat:no-repeat;
}
a.downloadoverview {
    background-image:url(../img/static/btn-30tagedemo-de.gif) !important;
    width:100px;
    float:right;
    height:25px;
    background-position:5px 2px !important;
    font-family:Arial, Helvetica, sans-serif;
    color:#FFFFFF !important;
    font-weight:bold;
    font-size:12px;
    padding:7px 0 0 37px;
    background-repeat:no-repeat;
}
a.buynowoverview {
    background-image:url(../img/static/btn-30tagedemo-de.gif) !important;
    width:100px;
    float:right;
    height:25px;
    background-position:5px 2px !important;
    font-family:Arial, Helvetica, sans-serif;
    color:#FFFFFF !important;
    font-weight:bold;
    font-size:12px;
    padding:25px 0 0 37px;
    background-repeat:no-repeat;
}
a.testitoverview {
    background-image:url(../img/static/button-blue-nobg-126px.gif) !important;
    width:125px;
    float:right;
    height:25px;
    margin-right:2px;
    background-position:5px 2px !important;
    font-family:Arial, Helvetica, sans-serif;
    color:#FFFFFF !important;
    font-weight:bold;
    font-size:12px;
    padding: 7px 0 0 15px;
    background-repeat:no-repeat;
}

a.windows_storeoverview {
    background-image:url(../img/static/btn-30tagedemo-de.gif) !important;
    width:100px;
    height:25px;
    float:right;
    margin-right:13px;
    background-position:5px 2px !important;
    font-family:Arial, Helvetica, sans-serif;
    color:#FFFFFF !important;
    font-weight:bold;
    font-size:12px;
    padding:7px 0 0 25px;
    background-repeat:no-repeat;
}
a.windows_store {
    background-image:url(../img/static/btn-30tagedemo-de.gif) !important;
    width:120px;
    height:25px;
    float:left;
    display:block ;
    margin-left:50px;
    margin-right:13px;
    background-position:5px 2px !important;
    font-family:Arial, Helvetica, sans-serif;
    color:#FFFFFF !important;
    font-weight:bold;
    font-size:12px;
    padding:7px 0 0 23px;
    background-repeat:no-repeat;
}

a.lizenzkaufen {
    background-image:url(../img/static/btn-license-de_150.gif) !important;
    width:150px;
    height:25px;
    display:block ;
    float:right;
    margin-right:35px;
    background-position:5px 2px !important;
    font-family:Arial, Helvetica, sans-serif;
    color:#FFFFFF !important;
    font-weight:bold;
    font-size:12px;
    padding:7px 0 0 20px;
    background-repeat:no-repeat;
}
.en-paddingDemo {
    padding-left:35px!important;
}
.en-paddingBuy {
    padding-left:25px!important;
}
a.more_information_DE {
    background-image:url(../img/static/180px/blue-bg_grey.gif) !important;
    width:180px;
    height:25px;
    display:block;
    float:right;
    margin-right:20px;
    background-position:5px 2px !important;
    font-family:Arial, Helvetica, sans-serif;
    color:#FFFFFF !important;
    font-weight:bold;
    font-size:12px;
    padding:7px 0 0 30px;
    background-repeat:no-repeat;
}

a.more_information_EN {
    background-image:url(../img/static/130px/blue-bg_grey.gif) !important;
    width:130px;
    height:25px;
    display:block;
    float:right;
    margin-right:20px;
    background-position:5px 2px !important;
    font-family:Arial, Helvetica, sans-serif;
    color:#FFFFFF !important;
    font-weight:bold;
    font-size:12px;
    padding:7px 0 0 25px;
    background-repeat:no-repeat;
}

.small-box {
    float:left;
    margin-left:20px;
}
.ie6 .small-box {
    margin-left:10px !important;
}

.small-box a {
    background-image:none !important;
    padding-right:0px !important;
    color:#333333 !important;
}

.small-box ul {
    list-style-type:none !important;
    margin-left:3px !important;
}

.small-box ul li {
    background-image:url("../img/static/bullet-arrow-white.png");
    background-position:0px 6px !important;
    background-repeat:no-repeat !important;
    font-size:12px;
    margin-bottom:4px;
    padding-left:14px !important;
}

.small-box h2 {
    font-weight:normal;
    margin-bottom:10px;
}


.table {
    width:700px !important;
}

.table table {
    display:block;
    width:700px;
    table-layout:fixed !important;
    line-height:18px;
}

.table table thead tr th {
    font-weight:normal ;
    font-size:12px ;
    color:#666666 ;
    background-color:#fff;
    text-align:left ;
    padding:10px 10px 10px 10px ;
    border-left:1px solid #88c8ff;
    border-top:1px solid #88c8ff;
}

.table table tr td.firstcol {
    width:279px;
    border-left:none;
}

.table table tr th.firstcol {
    width:279px ;
    border-left:none;
}
/* firstcol in Comparison*/
.w70 {width:70% !important;}
.w380 {width:380px !important;}
.ie6 .table table tr th.firstcol,
.ie7 .table table tr th.firstcol {width:259px;}

.table table thead tr th {
    border-left:none;
    /*	width:113px;*/
    width:30%;
}

.table table tr td {
    width:30%;
    padding:10px 10px 10px 10px;
    font-size:12px;
    height:17px;
    vertical-align:middle;
}

#left {
    padding-top:49px;
}
#right {
    padding-top:49px;
}

#content h3.tableheadline {
    padding-left:10px;
    padding-top:15px ;
    padding-bottom:10px;
    font-weight:normal;
    font-size:18px;
    font-family:Georgia, Times, sans-serif ;
    color:#333;
    background-image:url('../img/static/background-h3-tablehead.gif');
}

table tr td {
    border-left:1px solid #88c8ff;
    border-top:1px solid #88c8ff;
    background-color:#cfe5fd;
}

img.tablebottom {
    border-top:1px solid #88c8FF;
}
